﻿
.PostcodeOverLay{ position: fixed; top: 0; left: 0; height: 100vh; width: 100vw; display: flex; flex-direction: column; background-color: rgba(255, 255, 255, .5); z-index: 2147483647; text-align: center;  justify-content: center;
    flex-direction: column;
    text-align: center; align-items: center; margin-top: -100vh;transition: .5s margin-top; opacity: 0; }

.PostcodeHolder {
    width: 320px;
    height: auto;
    background-color: #fff;
    box-shadow: 0 0 35px #ccc;
    margin-top: -200vh;
    transition: .5s all;
    opacity: 0;
}

.PostcodeOverLay.PcVisible,.PostcodeHolder.PcVisible{ margin-top: 0; opacity: 1;}


#PcLookup{ z-index: 25; width: 100%; margin-bottom: 5px;}
.PostcodeHolder input {
    width: 100%;
    border: 1px solid #ccc;
    padding: 10px !important;
    transition:.5s all;
    opacity:1;
    outline:none!important;
}

    .PostcodeHolder input:focus {
        box-shadow: 0 0 10px #ddd;
        border: 1px solid #ccc;
        outline: none !important;
    }


    #PcConfirm {
        flex-grow: 1;
        margin-left: 5px
    }

    .Disabled {opacity:.5; pointer-events:none;}



.PostcodeHolder .ConRow label {
    width: 150px;
    line-height: 30px;
    text-align: left;
}
.PostcodeHolder .ConRow {
    padding: 5px 10px;
}


.PostcodeHolder h1{ margin-top: 0 !important; padding: 10px; margin-bottom: 10px;}

.PostcodeHolder .ConRow.Buttons {
    margin-top: 10px;
}

.PostcodeHolder .ConRow.Buttons,.PostcodeHolder h1  { }

.dropdownstyle{ border: 1px solid #ccc; border-top: none; box-shadow: 0 2px 3px #555; background-color: transparent}
.dropdowncontentstyle{ font-size: 2em;}
.optionstyle{ font-size: 14px; padding: 5px; background-color: rgba(250,250,250,.9); color: #333;}
.optionstyle:hover{ background-color: #333; color: #fff;}
.notice{ display: none;}




